All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::op_col_sum Struct Reference

A tag class representing the summation of all columns of a matrix. More...

`#include <forwards.h>`

## Detailed Description

A tag class representing the summation of all columns of a matrix.

Definition at line 122 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/forwards.h